/*
 * Theme Name: bzh
 * Theme URI: http://www.aikido-birankai.ch/
 * Description: Birankai Zuerich default Theme
 * Version: 1.0
 * Author: Philippe Baur
 * Author URI: http://binaryfix.net/
 * Template: twentytwelve
*/
@import url("../twentytwelve/style.css");
@import url("normalize.css");
@-moz-document url-prefix() {
  .site {
    font-size: 0.9em;
  }
}

@media screen {
  html {
    margin-top: 0px !important;
  }
}

body {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1.4em;
  font-size-adjust:0.5;
  background-color: #fcfcfa;
}

body.custom-font-enabled {
  font-family: Helvetica, Arial, sans-serif;
}
body .site {
  box-shadow: none;
}
.google_map_border {
  border: 1px solid #3b393e;
}

/*******************************************************************************
/* Post, article text alignment and link coloring
*******************************************************************************/
.entry-content {
  text-align: justify;
}
.entry-content h1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.entry-content p {
  margin: 0 0 4px;
  margin: 0 0 0.4rem;
}

.entry-content a {
  color: #bf4845;
  text-decoration: none;
}

.entry-content a:visited {
  color: #bf4845;
  text-decoration: none;
}

.entry-content a:hover {
  color: #991411;
}

.entry-content table {
  margin: 0 0 4px;
  margin: 0 0 0.4rem;
  font-size: 12px;
  font-size: 1.0em;
  color: #444;
}
.entry-content td {
  border-top: 1px solid #EDEDED;
  padding: 0;
  vertical-align: top;
}

.entry-content ul {
  margin: 0 0 4px;
  margin: 0 0 0.4rem;
}

/*******************************************************************************
/* Footer
*******************************************************************************/
footer[role="contentinfo"] {
  border-top: 0px;
}

.archive-header, .page-header {
  border-bottom: 0;
  margin-bottom: 0rem;
  padding-bottom: 0rem;
}

/*******************************************************************************
 * Gallery
*******************************************************************************/
.gallery_box li {
  list-style: none;
}

.gallery_box a {
  text-decoration: none;
}

/*******************************************************************************
 * Navigation
*******************************************************************************/
.bzh-home-logo {
  display: none;
  margin-left: auto;
  margin-right: auto;
}
.bzh-home-logo-link {
  z-index: 1;
  position: relative;
}
.bzh-home-logo-cell {
  width: 0px;
}

.bzh-navigation {
  position: relative;
  padding: 0 0 0 0px;
  margin: 0 0 0 0px;
}
.bzh-navigation li {
  list-style: none;
  line-height: 1.2;
  font-size: 1.1rem;
  margin: 0 0 0 0px;
  margin: 0 0 0 0rem;
}

/* Set selected link hierarchy bold */
.bzh-navigation .current_page_ancestor  a {
  font-weight: bold;
}
.bzh-navigation .page_item .current_page_item a {
  font-weight: bold;
}
.bzh-navigation .page_item .current_page_item .page_item a {
  font-weight: normal;
}

/* 1st level link */
.page_item a {
  color: #fcfcfa;
  text-decoration: none;
  list-style: none;
}
/* 2nd level link */
.page_item .children a {
  font-weight: normal;
  margin: 0 0 0 0.7rem;
  font-size: 90%;
}
/* 3rd level link */
.page_item .children .children a {
  margin: 0 0 0 1.4rem;
}

/** Hide non-selected child page items */
.pagenav ul ul, .pagenav .current_page_item ul ul, .pagenav .current_page_ancestor ul ul, .pagenav .current_page_ancestor .current_page_item ul ul, .pagenav .current_page_ancestor .current_page_ancestor ul ul {
  display: none;
}

/** Show selected child page items */
.pagenav .current_page_item ul, .pagenav .current_page_ancestor ul, .pagenav .current_page_ancestor .current_page_item ul, .pagenav .current_page_ancestor .current_page_ancestor ul, .pagenav .current_page_ancestor .current_page_ancestor .current_page_item ul,
  .pagenav .current_page_ancestor .current_page_ancestor .current_page_ancestor ul {
  display: block;
}

/******************************************************************************/

.post_item {
  position: relative;
  left: 11px;
}

.post_item a {
  text-decoration: none;
  font-size: 10px;
}

.entry-title {
  color: #fcfcfa;
  line-height: 1.5;
  font-size: 90%;
  text-align: right;
  font-weight: normal;
}
 
/*******************************************************************************
/* Page structure
*******************************************************************************/
body .site {
  padding: 0px;
  padding: 0rem;
  margin-top: 0px;
  margin-top: 0rem;
  margin-bottom: 0px;
  margin-bottom: 0rem;
}

.site {
  background-color: #fcfcfa;
  min-width: 350px;
}

.site-content article {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
  margin-left: 0px;
}

.site-content {
  margin: 0 0;
  margin: 0 0 0;
}

.wrapper {
  position: relative;
}

.site-content {
  width: 100%;
  float: left;
  /* sidebar on right side*/
}

.widget-area {
  float: left;
  /* sidebar on left side*/
  width: 18%;
}

.bzh-red {
  background-color: #c7504c;
}

.wp-post-image {
  vertical-align: top;
  width: 100%;
}

img.wp-post-image {
  border-radius: 0;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.feature-image-search-result {
  vertical-align: top;
  width: 20%;
}

img.wp-post-image {
  /*border-radius: 3px;*/
  border-radius: 0px;
}

/**
 * Columns BZH template style
 */
.bzh-table-size {
  width: 100%;
  border: 0px;
  border-collapse: collapse;
}

.nowrap {
  white-space: nowrap;
}

.bzh-row-height {
  height: 35px;
  border: 0px;
}

.bzh-align-top {
  vertical-align: top;
}

.bzh-align-bottom {
  vertical-align: bottom;
}

.bzh-align-middle {
  vertical-align: middle;
}

.bzh-margin {
  padding-left: 8px;
  padding-right: 8px;
}

.bzh-text-red {
  color: #ae1713;
}

.bzh-text-grey {
  color: #cccccc;
}

.bzh-text-slogan {
  font-size: 0.8em;
  padding-bottom: 10px;
}

.bzh-centered-container {
  display: flex;
  justify-content: space-evenly;
}

.bzh-slogan-alignment {
  vertical-align: bottom;
  text-align: center;
  border: 0px;
  padding: 0px;
  margin: 0px;
}

/*******************************************************************************
/* Media
*******************************************************************************/
@media screen and (min-width: 400px) {
  body {
    background-color: #fcfcfa;
  }
  body .site {
    box-shadow: none;
  }
  .site {
      margin: 0 auto;
      max-width: 800px;
      max-width: 57rem;
      overflow: hidden;
  }
  .site-content {
      float: left;
      width: 100%;
  }

  .bzh-text-slogan {
    font-size: 0.8em;
  }
  .bzh-home-logo-cell {
    width: 0px;
  }
  .bzh-home-logo {
    display: none;
  }
}

@media screen and (min-width: 540px) {
  .bzh-text-slogan {
    font-size: 0.9em;
  }
}

@media screen and (min-width: 600px) {
  .bzh-text-slogan {
    font-size: 1.0em;
  }
}

@media screen and (min-width: 650px) {
  .bzh-text-slogan {
    font-size: 1.1em;
  }
}

@media screen and (min-width: 760px) {
  .bzh-text-slogan {
    font-size: 1.2em;
  }
  .bzh-row-height {
    height: 40px;
    border: 0px;
  }
}

@media screen and (min-width: 960px) {
  .bzh-text-slogan {
    font-size: 1.3em;
  }
}

/* Minimum width of 1280 pixels. */
@media screen and (min-width: 1280px) {
  .bzh-text-slogan {
    font-size: 1.4em;
  }
  .bzh-row-height {
    height: 45px;
    border: 0px;
  }
}

@media only screen and (min-width: 1024px) and (orientation: landscape) {
  .bzh-navigation li {
    font-size: 1.3rem;
    line-height: 1.3;
  }
}